CMScout IBrowser TinyMCE Plugin 2.3.4.3 - Local File Include Vulnerability

2010-09-15T00:00:00
ID EDB-ID:34639
Type exploitdb
Reporter John Leitch
Modified 2010-09-15T00:00:00

Description

CMScout IBrowser TinyMCE Plugin 2.3.4.3 Local File Include Vulnerability. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/43260/info

CMScout is prone to a local file-include vulnerability because it fails to properly sanitize user-supplied input.

An attacker can exploit this vulnerability using directory-traversal strings to view files and execute local scripts in the context of the webserver process. This may aid in further attacks.

CMScout 2.09 is vulnerable; other versions may also be affected.

http://www.example.com/cmscout/tiny_mce/plugins/ibrowser/ibrowser.php?lang=../../../../../../../../windows/win.ini%00